body {
	background-color: #333;
	color: #333;
	font-family: "myriad-pro-1","myriad-pro-2",HelveticaNeue,Helvetica,Arial,serif;
}
#container_2col, #container {
	margin: 50px auto;
	padding-bottom: 50px;
	max-width: 990px;
	background-color: #CCC;
	border: 1px solid #FFF;
	position: relative;
	zoom: 1;
}
#container {
	background-color: #F3F3F3;
}
#main {
margin-left: 251px;
padding: 10px 20px;
background-color: #F3F3F3;
}
#container h2, #container a, #container form {
	padding: 0 20px;
}

#leftCol {
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#leftCol a {
padding: 0;
}
#leftCol img {
	display: block;
	border: none;
}
#leftCol a, #leftCol a:link, #leftCol a:visited, #leftCol a:active {
	border: none;
	text-decoration: none;
}
#leftCol h3, #leftCol p {
	padding: 0 15px;
}
h1 {
	background: #CCC url(images/Chainsaw.png) 1px 1px no-repeat;
	padding: 45px 0 0 270px;
	margin: 0;
 	height: 75px;
 	border-bottom: 1px solid #000;
}
p.copy {
	font-size: smaller;
	text-align: right;
	padding: 10px;
}
.copy a, .copy a:visited, .copy a:link {
	color:#000;
}
ul#menu {
	position: absolute;
	top: 96px;
	left: 270px;
  height: 20px;
}
ul#menu, ul#menu li {
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul#menu li a {
	display: block;
	float: left;
	height: 20px;
	padding: 3px 10px 0;
	text-decoration: none;
	background-color: #666;
	color: #FFF;
	border-left: 1px solid #EEE;
	border-top: 1px solid #EEE;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
ul#menu li a:hover {
	background-color: #009;
}  
/* show and hide css */ 
.more {
	display: none;
}
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	font-size: 90%;
	padding-right: 8px;
	background: transparent url('images/down.png') no-repeat right; 
}
a.hideLink {
	background: transparent url('images/up.png') no-repeat right; 
}

/* test code by ross */

table {
	border-collapse: collapse;
}
thead {
	background-color: #DDD;
}
td {
	padding: 2px 4px 2px 4px;
}
th {
	padding: 2px 4px 2px 4px;
}

/* Classes used for hiding more detail, by default */
th.moreDetail {
	display: none;
}			
td.moreDetail {
	display: none;
}

/* Classes used for showing more detail */
table.showDetail th.moreDetail {
	display: table-cell;
	background-color: #E4E4A2;
}
table.showDetail td.moreDetail {
	display: table-cell;
	background-color: #E4E4A2;
}
/* Style rule for IE 6 */
* html table.showDetail .moreDetail {
	display: block;
}

